\section{QCD factorisation and normalisation scales}

(Giampiero editor)

-- Bayesian approach, prior, profile and posterior
  (Matteo Cacciari interface)

-- current recommendation for jet-binning without updated to numbers
